body {
  font-family: 'Playfair Display';
  padding: 0;
  margin: 0;
}

label {
  display: block;
  margin-top: 10px;
}

.login-form {
  max-width: 350px;
  margin: auto;
}

.card {
  background-color: #f7f7f7;
  margin-right: 12px;
  margin-top: 22px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  -moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
  float: left;
  padding: 10px;
}

.card-container {
  background-color: #f7f7f7;
  margin-right: 12px;
  margin-top: 22px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  -moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
  padding: 10px;
}

.profile-img-card {
  width: 96px;
  height: 96px;
  margin: 0 auto 10px;
  display: block;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
}

.header-app {
  background-color: #2a4061;
}

.title-header {
  text-align: center;
}

.header-right {
  float: right;
  display: inline-flex;
  margin-top: -38px;
}

.right-links a {
  text-align: center;
  width: 36px;
  height: 36px;
  border: 1px solid aliceblue;
  border-radius: 100%;
  margin-right: 7px;
  margin-top: -38px;
  background: aliceblue;
}

.right-links a i {
  font-size: 20px;
  line-height: 38px;
  color: #909090;
}

.ui.cards>.card>.image {
  height: 250px;
  width: 250px;
  padding: 20px;
  background: #fff;
  margin: auto;
}

.ui.cards>.card>.image>img {
  -webkit-transform: scale(1);
  transform: scale(1);
  -webkit-transition: .3s ease-in-out;
  transition: .3s ease-in-out;
}

.ui.cards>.card>.image:hover img {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

.ui.cards>.card>.image>img {
  height: 100%;
  max-width: 100%;
  width: auto;
  padding-left: 18px;
}

.content {
  text-align: center;
}

.ui.cards>.card>.content>.header {
  height: 48px;
  overflow: hidden;
  margin-bottom: 5px;
}

.ui.cards>.card>.content>.description {
  height: 36px;
  margin-bottom: 0px;
  overflow: hidden;
}

.ui.cards>.card .meta.price {
  margin-bottom: 5px;
  font-size: 18px;
  color: #333;
  font-weight: 600;
}

.ui.cards>.card .meta.price>a {
  font-size: 1.3rem;
  color: #222;
}

.ui.menu.fixed {
  height: 60px;
  padding-top: 15px;
}

.ui.grid.container {
  margin-top: 45px;
}

.ui.grid>.row {
  background: #fff;
}

.ui.grid>.row>.column.lp {
  padding: 20px 40px 20px 20px;
  align-self: flex-start !important;
}

.ui.grid>.row>.column.rp {
  flex: 1;
  margin-top: 10px;
  padding: 26px;
}

.ui.grid>.row>.column>img,
.ui.grid>.row>img {
  height: 250px;
  width: 250px;
  float: left;
}

.ui.placeholder .header:not(:first-child):before,
.ui.placeholder .image:not(:first-child):before,
.ui.placeholder .paragraph:not(:first-child):before {
  display: none;
}

.ui.label,
.ui.labels .label {
  font-size: 22px;
}

.column.rp h1 {
  color: #333;
}

.column.rp p {
  font-size: 18px;
  color: #777;
}

.ui.placeholder.segment .column .button,
.ui.placeholder.segment .column .field,
.ui.placeholder.segment .column textarea,
.ui.placeholder.segment .column>.ui.input {
  background-color: #ff3e6c;
  border: 1px solid #ff3e6c;
  color: #fff;
  font-size: 18px;
  margin-left: 0;
}

.header,
.meta {
  color: #2a4061;
  font-weight: bold;
}

.cartbutton button {
  background-color: #2a4061;
}

.productdetailsimage {
  height: 250px;
  width: 250px;
  float: left;
}

.cartbuttondetails {
  background: #2a4061;
  color: white;
  width: 50%;
  padding: 2px;
  text-align: center;
  border-radius: 10px;
}

.modalprice {
  font-size: 18px;
}

.modalimage {
  width: 40%;
}

.ui.grid>.row>.modalimage>img {
  width: 150px;
  height: 150px;
}

.quantity {
  border: 1px solid black;
}

.leftpanel {
  float: left;
  width: 17%;
  background-color: #f7f7f7;
  margin-right: 12px;
  margin-top: 3px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  -moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
  padding: 10px;
  height: 500px;
  margin-left: -30px;
}

.paneltitle {
  text-align: center;
  background-color: #2a4061;
  color: white;
  border-radius: 6px;
}

.rightpanel {
  float: right;
  width: 83%;
}

.righticon {
  font-size: 20px;
  padding-left: 20px;
}

.rightwhiteicon {
  font-size: 20px;
  color: white;
  padding-left: 20px;
}

.caticon {
  float: right;
}

.headerRightproduct {
  width: 78%;
}

.headRight {
  float: right;
}

.headRightList {
  padding: 8px;
}

.headRightGrid {
  padding: 8px;
}

.selectedListIcon {
  color: grey
}

.selectedGridIcon {
  color: grey
}

.cardList {
  background-color: #f7f7f7;
  margin-right: 12px;
  margin-top: 22px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  -moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
  padding: 10px;
  display: inline-flex;
  width: 80%;
}

.cardList>.image {
  height: 130px;
  width: 130px;
  padding: 20px;
  background: #fff;
}

.cardList>.image>img {
  -webkit-transform: scale(1);
  transform: scale(1);
  -webkit-transition: .3s ease-in-out;
  transition: .3s ease-in-out;
}

.cardList>.image:hover img {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

.cardList>.image>img {
  height: 100%;
  max-width: 100%;
  width: auto;
  padding-left: 18px;
}

.pricelist,
.metalist,
.cartbuttonList {
  text-align: left;
}

.cartbuttonList button {
  background-color: #2a4061;
}

.contentList {
  padding: 10px;
}

.lblCartCount {
  font-size: 12px;
  background: #ff0000;
  color: #fff;
  padding: 0 5px;
  vertical-align: top;
  margin-left: -10px;
}

.badge {
  padding-left: 9px;
  padding-right: 9px;
  -webkit-border-radius: 9px;
  -moz-border-radius: 9px;
  border-radius: 9px;
}

.label-warning[href],
.badge-warning[href] {
  background-color: #c67605;
}

.shoppingCart {
  font-size: 24px;
  color: grey;
}
.checkoutButton{
  background-color: #2a4061;
  color: white;
}
.checkoutButton :hover{
  background-color: #2a4061;
  color: white;
}
